# Generated by Django 3.0.5 on 2020-06-01 05:45

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trip', '0010_style_en_name'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='order',
            options={'verbose_name': 'Trip', 'verbose_name_plural': 'Trips'},
        ),
        migrations.AlterModelOptions(
            name='trip',
            options={},
        ),
    ]
